package com.qmth.distributed.print.business.bean.upgrade;

import java.util.List;

public class MainfestApp {

    private String name;
    private String md5;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getMd5() {
        return md5;
    }

    public void setMd5(String md5) {
        this.md5 = md5;
    }
}
